# Interface IbcTransferData

#### Hierarchy

- IbcTransferData

- Defined in core/definitions/dist/esm/protocols/ibc.d.ts:45

#####
Index

### Properties

amount
denom
memo
receiver
sender

## Properties

### amount

amount: string

- Defined in core/definitions/dist/esm/protocols/ibc.d.ts:46

### denom

denom: string

- Defined in core/definitions/dist/esm/protocols/ibc.d.ts:47

### memo

memo: string

- Defined in core/definitions/dist/esm/protocols/ibc.d.ts:48

### receiver

receiver: string

- Defined in core/definitions/dist/esm/protocols/ibc.d.ts:49

### sender

sender: string

- Defined in core/definitions/dist/esm/protocols/ibc.d.ts:50

Generated using TypeDoc